scrub-obsolete Package - coinor-flopc++

Run locally

Try this locally (using the package):

debcheckout coinor-flopc++
cd coinor-flopc++
DEB_UPDATE_CHANGELOG=auto deb-scrub-obsolete

More details

Full run details

Historical runs